/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
input[type="text"], input[type="password"], textarea, select { outline: medium none; }
select { background-image: url("bu.png") ! important; background-repeat: repeat-x ! important; }
option { background-image: url("bu.png") ! important; background-repeat: repeat-x ! important; }
option:hover { background-image: url("urn:not-loaded:http://localhost/closed/homepage-versammlung/grafiken/bu2.png") ! important; background-repeat: repeat-x ! important; }
div, p, td { color: rgb(0, 0, 0); font-size: 12px; }
a:link { color: rgb(88, 108, 255); text-decoration: none; }
a:visited { color: rgb(88, 108, 255); text-decoration: none; }
a:focus { color: rgb(88, 108, 255); text-decoration: none; }
a:hover { color: rgb(56, 79, 255); text-decoration: underline; }
a:active { color: rgb(88, 108, 255); text-decoration: none; }
@font-face {
  font-family: "liberation";
  src: url("urn:download-error:http://localhost/closed/homepage-versammlung/font/liberation_sans/LiberationSans-Regular.ttf");
}
body { font-family: Arial,liberation,Verdana,Helvetica,sans-serif; text-align: center; background-image: url("hintergrund.png"); background-repeat: repeat-x; background-position: center top; background-color: rgb(255, 255, 255); margin: 0px auto; }
.language { position: fixed; font-size: 12px; margin-left: 20px; text-align: center; background-color: rgb(255, 255, 255); padding: 8px; border-bottom: 2px solid rgb(88, 108, 255); border-left: 2px solid rgb(88, 108, 255); border-right: 2px solid rgb(88, 108, 255); z-index: 15; box-shadow: 0px 0px 15px rgb(88, 108, 255); border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; background-image: url("sprachbutton2.png"); background-repeat: repeat-x; background-position: center top; }
.language a:link { color: rgb(88, 108, 255); text-decoration: none; margin: 2px; padding: 2px; border-radius: 5px; background-image: url("sprachbutton2.png"); background-repeat: repeat-x; background-position: center top; border: 1px solid rgb(88, 108, 255); opacity: 0.8; }
.language a:visited { color: rgb(88, 108, 255); text-decoration: none; margin: 2px; padding: 2px; border-radius: 5px; background-image: url("sprachbutton2.png"); background-repeat: repeat-x; background-position: center top; border: 1px solid rgb(88, 108, 255); opacity: 0.8; }
.language a:focus { color: rgb(88, 108, 255); text-decoration: none; margin: 2px; padding: 2px; border-radius: 5px; background-image: url("sprachbutton2.png"); background-repeat: repeat-x; background-position: center top; border: 1px solid rgb(88, 108, 255); opacity: 0.8; }
.language a:hover { color: rgb(88, 108, 255); text-decoration: none; margin: 2px; padding: 2px; border-radius: 5px; background-image: url("urn:not-loaded:http://localhost/closed/homepage-versammlung/grafiken/sprachbutton.png"); background-repeat: repeat-x; background-position: center top; border: 1px solid rgb(88, 108, 255); opacity: 1; }
.language a:active { color: rgb(88, 108, 255); text-decoration: none; margin: 2px; padding: 2px; border-radius: 5px; background-image: url("sprachbutton2.png"); background-repeat: repeat-x; background-position: center top; border: 1px solid rgb(88, 108, 255); opacity: 0.8; }
img { border: 0px none; }
table { border: 0px none; }
#seite { text-align: center; margin: 0px auto; width: 1007px; height: auto; }
#header { z-index: 1; font-size: 14px; text-align: left; border-bottom: 2px solid rgb(88, 108, 255); border-right: 2px solid rgb(88, 108, 255); border-left: 2px solid rgb(88, 108, 255); border-bottom-right-radius: 60px; border-bottom-left-radius: 60px; background-color: rgb(255, 255, 255); margin: 0px auto; width: 1007px; height: 155px; }
#logina { z-index: 2; overflow: visible; color: rgb(88, 108, 255); float: right; text-align: left; margin-right: 110px; padding-right: 0px; font-size: 14px; border-bottom: 2px solid rgb(88, 108, 255); border-right: 2px solid rgb(88, 108, 255); border-left: 2px solid rgb(88, 108, 255); border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; background-color: rgb(255, 255, 255); box-shadow: 0px 0px 15px rgb(88, 108, 255); padding-bottom: 15px; }
#logina:hover { z-index: 2; overflow: visible; color: rgb(88, 108, 255); float: right; text-align: left; margin-right: 110px; padding-right: 0px; font-size: 14px; border-bottom: 2px solid rgb(88, 108, 255); border-right: 2px solid rgb(88, 108, 255); border-left: 2px solid rgb(88, 108, 255); border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; background-color: rgb(255, 255, 255); box-shadow: 0px 0px 15px rgb(88, 108, 255); padding-bottom: 15px; }
#logina a:link { color: rgb(88, 108, 255); text-decoration: none; }
#logina a:visited { color: rgb(88, 108, 255); text-decoration: none; }
#logina a:focus { color: rgb(88, 108, 255); text-decoration: underline; }
#logina a:hover { color: rgb(88, 108, 255); text-decoration: underline; }
#logina a:active { color: rgb(88, 108, 255); text-decoration: overline; }
#menue { text-align: left; background-image: url("hintergrund_navi_oben.png"); background-repeat: no-repeat; background-position: center top; width: 1007px; height: 44px; margin: 0px auto; }
#menue-one { margin-left: 10px; position: absolute; top: 161px; text-align: left; width: 985px; height: 44px; }
#menue-one a.current:link { border-top-left-radius: 10px; border-top-right-radius: 10px; padding: 0px 5px; color: rgb(88, 108, 255); font-size: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); line-height: 45px; font-weight: bold; border-bottom: 4px solid rgb(255, 255, 255); text-decoration: none; margin-right: 5px; }
#menue-one a.current:visited { border-top-left-radius: 10px; border-top-right-radius: 10px; padding: 0px 5px; color: rgb(88, 108, 255); font-size: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); line-height: 45px; font-weight: bold; border-bottom: 4px solid rgb(255, 255, 255); text-decoration: none; margin-right: 5px; }
#menue-one a.current:hover { border-top-left-radius: 10px; border-top-right-radius: 10px; padding: 0px 5px; color: rgb(88, 108, 255); font-size: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); line-height: 45px; font-weight: bold; border-bottom: 4px solid rgb(255, 255, 255); box-shadow: 0px 0px 15px rgb(255, 255, 255); text-decoration: none; margin-right: 5px; }
#menue-one a.nl:link { border-radius: 10px; padding: 0px 5px; color: rgb(88, 108, 255); font-size: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); line-height: 45px; font-weight: bold; text-decoration: none; margin-right: 5px; opacity: 0.5; }
#menue-one a.nl:hover { border-radius: 10px; padding: 0px 5px; color: rgb(88, 108, 255); font-size: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); line-height: 45px; font-weight: bold; text-decoration: none; margin-right: 5px; opacity: 0.7; }
#menue-one a.nl:visited { border-radius: 10px; padding: 0px 5px; color: rgb(88, 108, 255); font-size: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); line-height: 45px; font-weight: bold; text-decoration: none; margin-right: 5px; opacity: 0.5; }
#menue-one a.nl:focus { border-radius: 10px; padding: 0px 5px; color: rgb(88, 108, 255); font-size: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); line-height: 45px; font-weight: bold; text-decoration: none; margin-right: 5px; opacity: 0.5; }
#menue-one a.nl:active { border-radius: 10px; padding: 0px 5px; color: rgb(88, 108, 255); font-size: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); line-height: 45px; font-weight: bold; text-decoration: none; margin-right: 5px; opacity: 0.5; }
#inhalt { overflow-y: auto; overflow-x: hidden; text-align: left; font-size: 14px; background-image: url("hintergrund_body.png"); background-repeat: repeat-y; background-position: center top; margin: 0px auto; width: 1007px; }
#tz { margin-left: 7px; margin-right: 7px; text-align: left; font-size: 14px; width: 800px; text-shadow: 0px 0px 0.8em rgb(255, 255, 255), 0px 0px 0.5em rgb(255, 255, 255), 0px 0px 0.2em rgb(255, 255, 255); }
.navi-inhalt { float: right; text-align: right; font-size: 14px; width: 150px; border: 2px solid rgb(88, 108, 255); margin: 15px 15px 5px 5px; padding: 1px 2px; border-radius: 5px; }
.navi-inhalt:hover { float: right; text-align: right; font-size: 14px; width: 150px; border: 2px solid rgb(88, 108, 255); margin: 15px 15px 5px 5px; padding: 1px 2px; border-radius: 5px; box-shadow: 0px 0px 15px rgb(88, 108, 255); }
.navi-inhalt-text { float: right; text-align: left; font-size: 14px; border-radius: 5px; }
.navi-inhalt-text-t { text-align: left; font-size: 14px; color: rgb(88, 108, 255); border-radius: 5px; }
.navi-inhalt-text-t div, #navi-inhalt-text-t p, #navi-inhalt-text-t td { font-size: 14px; line-height: 18px; }
.navi-inhalt-text-ub { text-align: left; font-size: 14px; color: rgb(255, 255, 255); text-decoration: none; background: none repeat scroll 0% 0% rgb(88, 108, 255); display: block; border-radius: 5px; padding: 0px 0px 0px 5px; margin-top: 2px; margin-bottom: 2px; }
.navi-inhalt-werbung { display: block; width: 150px; border-radius: 5px; text-align: center; }
#footer { text-align: left; font-size: 14px; background-image: url("hintergrund_footer.png"); background-repeat: no-repeat; background-position: center top; width: 1007px; height: 193px; margin: 0px auto 100px; }
#footer div, #footer p, #footer td { color: rgb(255, 255, 255); line-height: 18px; }
#footer a:link { box-shadow: 0px 0px 15px rgb(88, 108, 255); margin-bottom: 2px; border-radius: 5px; opacity: 0.5; border-left: 1px solid rgb(255, 255, 255); border-bottom: 1px solid rgb(255, 255, 255); color: rgb(255, 255, 255); text-decoration: none; display: block; line-height: 18px; width: 300px; padding: 0px 0px 0px 5px; }
#footer a:visited { box-shadow: 0px 0px 15px rgb(88, 108, 255); margin-bottom: 2px; border-radius: 5px; opacity: 0.5; border-left: 1px solid rgb(255, 255, 255); border-bottom: 1px solid rgb(255, 255, 255); color: rgb(255, 255, 255); text-decoration: none; display: block; line-height: 18px; width: 300px; padding: 0px 0px 0px 5px; }
#footer a:focus { box-shadow: 0px 0px 15px rgb(88, 108, 255); margin-bottom: 2px; border-radius: 5px; opacity: 0.5; border-left: 1px solid rgb(255, 255, 255); border-bottom: 1px solid rgb(255, 255, 255); color: rgb(255, 255, 255); text-decoration: none; display: block; line-height: 18px; width: 300px; padding: 0px 0px 0px 5px; }
#footer a:hover { box-shadow: 0px 0px 15px rgb(255, 255, 255); margin-bottom: 2px; border-radius: 5px; opacity: 1; border-left: 1px solid rgb(255, 255, 255); border-bottom: 1px solid rgb(255, 255, 255); color: rgb(255, 255, 255); text-decoration: none; display: block; line-height: 18px; width: 300px; padding: 0px 0px 0px 5px; }
#footer a:active { box-shadow: 0px 0px 15px rgb(88, 108, 255); margin-bottom: 2px; border-radius: 5px; opacity: 0.5; border-left: 1px solid rgb(255, 255, 255); border-bottom: 1px solid rgb(255, 255, 255); color: rgb(255, 255, 255); text-decoration: none; display: block; line-height: 18px; width: 300px; padding: 0px 0px 0px 5px; }
#footer-left { float: left; padding: 10px 11px 0px 8px; text-align: left; width: 320px; margin: 0px auto; font-size: 14px; }
#footer-center { padding: 10px 11px 0px 8px; text-align: left; width: 320px; margin: 0px auto; font-size: 14px; }
#footer-right { float: right; padding: 10px 11px 0px 8px; text-align: left; width: 320px; margin: 0px auto; font-size: 14px; }
#footer-left:hover { float: left; padding: 10px 11px 0px 8px; text-align: left; width: 320px; margin: 0px auto; opacity: 0.6; font-size: 14px; }
#footer-center:hover { padding: 10px 11px 0px 8px; text-align: left; width: 320px; margin: 0px auto; opacity: 0.6; font-size: 14px; }
#footer-right:hover { float: right; padding: 10px 11px 0px 8px; text-align: left; width: 320px; margin: 0px auto; opacity: 0.6; font-size: 14px; }
.logininput { float: right; margin-right: 15px; padding-left: 5px; background-color: transparent; width: 145px; height: 22px; text-align: left; background-image: url("login_form_hintergrund.png"); border: medium none; color: rgb(0, 0, 0); border-radius: 5px; }
.logininput:hover { float: right; margin-right: 15px; padding-left: 5px; background-color: transparent; width: 145px; height: 22px; text-align: left; background-image: url("login_form_hintergrund.png"); border: medium none; color: rgb(0, 0, 0); box-shadow: 0px 0px 5px rgb(88, 108, 255); border-radius: 5px; }
.loginbutton { float: right; margin-right: 15px; background: none repeat scroll 0% 0% rgb(88, 108, 255); cursor: pointer; color: rgb(255, 255, 255); border: medium none; box-shadow: 0px 0px 5px rgb(88, 108, 255); border-radius: 5px; }
.loginbutton:hover { float: right; margin-right: 15px; background: none repeat scroll 0% 0% rgb(56, 79, 255); border: medium none; color: rgb(255, 255, 255); cursor: pointer; box-shadow: 0px 0px 15px rgb(88, 108, 255); border-radius: 5px; }
.loginbuttonb, button { background: url("bu.png") repeat-x scroll center top rgb(56, 79, 255); cursor: pointer; color: rgb(255, 255, 255); border: 0px none rgb(0, 0, 0); border-radius: 5px; box-shadow: 0px 0px 5px rgb(88, 108, 255); }
.loginbuttonb:hover, button:hover { background: url("urn:not-loaded:http://localhost/closed/homepage-versammlung/grafiken/bu2.png") repeat-x scroll center top rgb(88, 108, 255); color: rgb(255, 255, 255); cursor: pointer; border: 0px none rgb(0, 0, 0); border-radius: 5px; box-shadow: 0px 0px 15px rgb(88, 108, 255); }
.normalinput { background-color: rgb(88, 108, 255) ! important; text-align: left; border: 0px none rgb(0, 0, 0); color: rgb(255, 255, 255); border-radius: 5px; margin-bottom: 5px; padding: 2px; background-image: url("bu.png") ! important; background-repeat: repeat-x ! important; background-position: center bottom; }
.normalinput:hover { background-color: rgb(88, 108, 255); text-align: left; border: 0px none rgb(0, 0, 0); color: rgb(255, 255, 255); border-radius: 5px; margin-bottom: 5px; padding: 2px; background-image: url("bu.png"); background-repeat: repeat-x; background-position: center bottom; box-shadow: 0px 0px 5px rgb(88, 108, 255); }
.tit2 { border-radius: 5px; padding: 2px 5px; border: 2px solid rgb(88, 108, 255); background-image: url("titone2.png"); background-repeat: repeat-x; margin-bottom: 15px; clear: left; }
.aasss { background-color: rgb(255, 255, 255); padding: 5px 5px 2px; border: 1px solid rgb(56, 79, 255); border-radius: 10px; background-image: url("sss.png"); background-repeat: repeat-x; background-position: center top; }
.inputbb { background-color: rgb(88, 108, 255); text-align: left; border: 0px none rgb(0, 0, 0); color: rgb(255, 255, 255); background-image: url("bu.png"); background-repeat: repeat-x; background-position: center bottom; }
.inputbb:hover { background-color: rgb(88, 108, 255); text-align: left; border: 0px none rgb(0, 0, 0); color: rgb(255, 255, 255); background-image: url("urn:not-loaded:http://localhost/closed/homepage-versammlung/grafiken/bu2.png"); background-repeat: repeat-x; background-position: center bottom; box-shadow: 0px 0px 5px rgb(88, 108, 255); }
.wunten { text-align: center; }
.ghg { box-shadow: 0px 0px 15px rgb(88, 108, 255); padding: 0px 0px 0px 5px; display: block; margin-right: 14px; margin-bottom: 2px; border-radius: 5px; opacity: 0.5; border-left: 1px solid rgb(255, 255, 255); border-bottom: 1px solid rgb(255, 255, 255); }
